project(a2-Vollgeladen)
cmake_minimum_required(VERSION 3.16)
set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
include_directories("lib/advanced_C_standard_library/include")
file(GLOB SOURCES "src/*.c")
file(GLOB ACLSOURCES "lib/advanced_C_standard_library/src/*.c")
add_executable(a2 ${SOURCES} ${ACLSOURCES})
target_link_libraries(a2 PRIVATE m)
set_property(TARGET a2 PROPERTY C_STANDARD 99)
